.bitrix-catalog-section-list.services-block .ui-img-cover > img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.bitrix-catalog-section.services-list .ui-img-cover > img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.intec-sections.standard .blocks-standard-2 .item picture img{
    object-fit: contain;
}

.intec-header.standard-1[data-theme=black] .email{
color: black !important;
}
.intec-header.standard-1[data-theme=black] svg path:first-child {
fill: #295db3 !important;
}
.intec-header.standard-1[data-theme=black] svg path {
fill: black !important;
}

.bitrix-catalog-section-list.blocks-1 .fragment-section-picture{
display: block;
    width: 96px;
    height: 96px;
}